Subject: Re: Trying to login in
From: [email-masked] (Wei Ku)

6 Apr 1998 17:38:01 -0700
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Walter Garcia-Fontes" <[email-masked]>
Cc: "gnu-win32" <[email-masked]>

Hello:

I have written two utilities dos2ux and ux2dos that can transfer text files
of different styles ( cr vs. cr lf). It is available at

ftp://magnon.phys.utk.edu/pub/dos2ux/

They are compiled both with VC and gcc.

In the other message, you asked about telnet not being able to echo until
'cr'. I have read from message posted that this is the problem of IBM AIX
telnet. Also posted is that this can be solved by using gnu telnet in AIX
machine.

Hope this help.

Wei Ku

-----Original Message-----
From: Walter Garcia-Fontes <[email-masked]>
To: Gnuwin32 <[email-masked]>
Date: Monday, March 30, 1998 3:11 AM
Subject: Re: Trying to login in

>Sergey Okhapkin wrote:
>
>> Walter Garcia-Fontes wrote:
>> >
>> > I gave all the privileges suggested to the Admin account. I
>> > created /etc/passwd and /etc/group.
>> >
>>
>> Are lines separated with single LF or CRLF pairs?
>>
>>
>
>I would say they are, but I'll try again. By the way, can anyone
>remind me on the best way to get LF -> CRLF? I tried the program
>trans_exe.exe but are not able to use it. Right now what I do is
>to create the files on a Unix system and ftp them over, not a
>very convenient way of doing this.
>
>Thanks again and I'll keep trying,
>Walter Garcia-Fontes.
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".